@charset "UTF-8";

#request_contents {}
#request_contents ul {
  padding: 50px 0 0;
  margin: 0 auto;
  list-style: none;
  width: 90%;
  
  display: flex;
/*  flex-wrap: wrap;*/
  justify-content: space-between;
  align-items: flex-start;
}
#request_contents ul li {
  padding: 0;
  margin: 0 5%;
}
#request_contents ul li img {
  width: 100%;
  height: auto;
}
#request_contents p {
  font-size: 18px;
  color: #42210b;
}

@media screen and (max-width:1024px) { 
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:450px) { 
}



#request_flow {}
#request_flow h2 {
  background-image: url(../images/common/title_br.png);
}
#request_flow ul {
  padding: 50px 0;
  margin: 0 auto;
  text-align: left;
  list-style: none;
  
  width: 90%;
  max-width: 600px;
  font-size: 18px;
  font-weight: 500;
}
#request_flow ul li {
  padding: 10px 0 10px 55px;
  margin: 0 0 10px 0;
  background-position: center left;
  background-repeat: no-repeat;
  background-size: contain;
}
#request_flow ul li:nth-child(1) {
  background-image: url(../images/request/no1.png);
}
#request_flow ul li:nth-child(2) {
  background-image: url(../images/request/no2.png);
}
#request_flow ul li:nth-child(3) {
  background-image: url(../images/request/no3.png);
}
#request_flow ul li:nth-child(4) {
  background-image: url(../images/request/no4.png);
}

@media screen and (max-width:1024px) { 
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:450px) { 
}
